Login | Packages | Support | Bugs 

Top Level :: PHP :: optimizer

optimizer 0.1alpha1

Package Information
Summary PHP optimizer extension for APC
Maintainers Derick Rethans <derick@php.net> (lead) [wishlist] [details]
Graham Kelly (lead) [details]
License BSD style
Description An opcode optimizer for PHP to be used with the APC opcode cache.
Release notes
Version 0.1alpha1
Initial alpha level release of the PHP opcode optimizer to work with APC.

Many basic optimizations are included.

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]
[ Report new bug ]

Dependencies for release 0.1alpha1
PHP Version: PHP version 5.2.99 or older
PHP Version: PHP 5.2.5 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Copyright © 2001-2015 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks